name: Will Leidheiser
start_date: 2021-08-02
locality: Atlanta, GA
country: United States
role: <a href="">Senior UX Researcher</a>
reports_to: adamsmolinski
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin: williamleidheiser
gitlab: wleidheiser
departments:
  - UX Research Team
specialty: 
expertise:
story:

